[问题]求助,谁来看看我这个oracle怎么装不成

为当前最终发行版之前的所有版本提供支持
回复
lds190
帖子: 2
注册时间: 2008-06-11 1:07
送出感谢: 0
接收感谢: 0

[问题]求助,谁来看看我这个oracle怎么装不成

#1

帖子 lds190 » 2008-06-11 1:23

如题图片
这是什么问题……
pep525
帖子: 69
注册时间: 2007-10-28 11:35
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 pep525 » 2008-06-11 9:02

最后一句: you must run '/etc/init.d/oracle-xe configure' as root user to configure the database
lds190
帖子: 2
注册时间: 2008-06-11 1:07
送出感谢: 0
接收感谢: 0

#3

帖子 lds190 » 2008-06-11 18:33

我不是瞎子,那个文件根本不存在,事实上数据库跟本就没有完成安装,只是刚开始就因为缺那两个文件而失败掉了,设置数据库?这不是搞笑么?
回复

回到 “老旧版本支持”